
/*---- sticky footer ----*/
/*---- an ULTIMATE solution for sticky stuff ---*/

html, body { height: 100%; }
#wrap { min-height: 100%; }
#main {
	overflow:	hidden;
	padding-bottom: 150px;	/* must be same height as the footer */
}

#footer {
	position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:	both;
	} 

/*---------------------*/

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
  list-style: none outside none;
  text-decoration: none;
}

body {
	
	background: #ffffff url(./images/bg_top.png) center top repeat-x;
	font-size: 10pt;
	color: #444;
	line-height: 1.5em;
    font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body.sub {
	
	background: #ffffff url(./images/bg_top_s.png) center top repeat-x;

}

a:hover {
	text-decoration: underline;
}

a {
	color: #5b8f08;
}

a:hover {
	color: #3b6f03;
}

img {
	border: none;
}

img.alright {
	float: right;
    margin-left: 15px;
}

img.center {
    margin: 0 auto;
}

p {
	margin: 16px 0;
}

ul.list {
	padding-left: 16px;
}

ul.list li {
	margin-bottom: 25px; 
	clear: right;
	list-style-type: square;
}

.blu { color: #6088bd; }
.red { color: #dd4254; }
.large { font-size: 110%; }
.nobr { white-space: nowrap; }


blockquote {
	padding-left: 20px;
	color: #666;
	border-left: 5px solid #ccc;
}

 /*---------------------*/
#main {
	width: 860px;
	margin: 0 auto;
	position: relative;
}


#titlebox {
	width: 100%;
	height: 117px;
}


#title {
	position: absolute;
	left: 20px;
}


#infobox {
	text-align: right;
	line-height: 1.2em;
	position: absolute;
	top: 20px;
	right: 40px;
	color: #666;

}

#navigator {
	position: absolute;
	top: 81px;
	right: 40px;
}


#navigator a {
	color: #444444;
}

#navigator a:hover {
	color: #22aa44;
}


#navigator li {
	display: inline;
	float: right;
	margin-left: 15px;
	font-weight: bold;
}

#navigator li.divider {
	background: url(./images/navico_div.png) left no-repeat;
}

#navigator a.inquiry {
	background: url(./images/navico_mail.png) left no-repeat;
	display: block;
	padding-left: 23px;
	margin-left: 15px;
}

#navigator a.info {
	background: url(./images/navico_info.png) left no-repeat;
	display: block;
	padding-left: 23px;
	margin-left: 15px;
}

#navigator a.home {
	background: url(./images/navico_home.png) left no-repeat;
	display: block;
	padding-left: 23px;
}


/*------------------*/

#hbar_l {
	width: 100%;
	height: 196px;
}


#motto {
	position: absolute;
	width: 400px;
	height: 196px;
	background: url(./images/motto.png) center center  no-repeat;
	_background: url(./images/motto_ie6.png) center center  no-repeat;
	right: 60px;
	top: 115px;
}

#photos {
	position: absolute;
	background: url(./images/photoframe.png) center center  no-repeat;
	_background: url(./images/photoframe_ie6.png) center center  no-repeat;
	width: 313px;
	height: 247px;
	top: 97px;
	left: 10px;
	z-index: 65535;
}

#photo_switch1 {
	position: absolute;
	left: 32px;
	top: 24px;
	width: 264px;
	height: 198px;
	background: #fff left top no-repeat;

}


/*--------------------*/
#mainwrapper {
	top: 313px;
	padding: 0px 30px 0 30px;
	margin: 40px 0 55px 0;
	z-index: 0;
	overflow: hidden;

}


#submenu {
	float: left;
	width: 245px;
	color: #666;
}

#submenu .subframe {
    margin-bottom: 20px;
    background: #f3f2e9;
    padding: 6px 5px;
    border-radius: 5px;
    box-sizing: border-box;
    border: 1px solid #ccc;
}

#submenu .subframe_t {

}

#submenu .subframe_b {

}

#submenu .subframe_m {

}

#submenu .subframe_m h2.subtime {
	background: url(./images/sub_time2.png) no-repeat 0 0;
	height: 0px;
	overflow: hidden;
	padding-top: 32px;
}


#submenu .subframe_m h2.calendar {
	background: url(./images/sub_calendar2.png) no-repeat 0 0;
	height: 32px;
	color: #ffffff;
	text-align: right;
	line-height: 28px;
	padding-right: 10px;
}

#submenu .subframe_m h2.subqnad {
	background: url(./images/sub_qanda.png) no-repeat 0 0;
	height: 0px;
	overflow: hidden;
	padding-top: 32px;
}

#submenu .subframe_m h2.subsugao {
	background: url(./images/sub_sugao.png) no-repeat 0 0;
	height: 0px;
	overflow: hidden;
	padding-top: 32px;
}

#submenu div.infomain {
	margin: 10px 0;
	text-align: center;
}


#submenu table.calendar {
	width: 100%;
	font-family: 'Tahoma', 'Arial', "Helvetica", san-serif;
}

#submenu table.calendar th {
    font-weight: normal;
    font-size: 0.8em;
    color: #666;
    text-align: center;
}

#submenu table.calendar td {
	text-align: center;
	background: #ddd url(./images/cal_bg_g.png) repeat-x left bottom;
	color: #666;
}

#submenu table.calendar td.sat {
	background: #88abda url(./images/cal_bg_b.png) repeat-x left bottom;
	color: #fff;
}

#submenu table.calendar td.sun {
	background: #ec6877 url(./images/cal_bg_r.png) repeat-x left bottom;
	color: #fff;
}

#submenu table.calendar td.blank {
	background: #ffffff;

}

#submenu div.calendar_sub {
	margin: 12px 0 6px 0;
	border: 2px solid #dddddd;
}


#submenu table.normal {
	border-collapse:collapse;
	width: 100%;
}

#submenu table.normal td {
	white-space: nowrap; 
	vertical-align: top;
	border-bottom: 1px solid #ddd;
}

#submenu ul {
	padding-left: 16px;
	margin-left: 6px;
}

#submenu ul li {
	list-style-type: square;
}

#submenu ul li a {
	color: #444;
}

/*---------------------*/

#primary {
	float: right;
	width: 510px;
	font-size: 11pt;
	line-height: 1.7em;
}

#primary h1.whatsnew {
	background: url(./images/h_whatsnew.png) no-repeat 0 0;
	height: 0px;
	overflow: hidden;
	padding-top: 35px;
}

#primary h1.contents {
	background: url(./images/h_index.png) no-repeat 0 0;
	height: 0px;
	overflow: hidden;
	padding-top: 36px;
}

#primary img.titleimg {
	margin-bottom: 18px;
}

#primary h2 {
	background: url(./images/h_blank.png) no-repeat 0 0;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: bold;
	line-height: 35px;
	padding-left: 35px;
	color: #666;
	margin-bottom: 18px;
}

#primary h3 {
	font-size: 1.05em;
	background: url(./images/h3.png) no-repeat 0 0;
	padding-left: 24px;
	margin: 24px 0 8px 0;
}



.hz {
	width:100%;
	height: 1px;
	background: #b7bec5;
	margin: 20px 0;
	overflow: hidden; /* IE6 */
	clear: both;
}

table.whatsnew {
	margin: 12px 0 18px;
	width: 510px;
	border-collapse: collapse;
}

table.whatsnew>tbody>tr>td {
	border-bottom: 1px solid #ddd;
	padding: 11px 0 11px 10px;;
	width: 80%;
	font-size: 10pt;
  line-height: 1.6;
}

table.whatsnew>tbody>tr>td.date {
	
	padding-right :25px;
	background: url(./images/marker.png) no-repeat right center;
	white-space: nowrap;
	width: 20%;
}
table.whatsnew a {
	font-weight: bold;
}


/* 休診日のお知らせ */
#rest_info {
	text-align: center;
	line-height: 1.3em;
	font-size: 0.9em;
	margin: 8px 0;
}

/*-------------------------*/
#primary #titleimgs {
	margin: 12px 0 6px 0px;
	width: 514px;
}

#primary #titleimgs li {

}

#primary #titleimgs a {
	display: block;
	width: 510px;
	height: 0px;
	overflow: hidden;
	padding-top: 95px;
	margin: 6px 0;
}

#primary #titleimgs a.titleimg1 {
	padding-top: 111px;
	background: url(./images/titleimg1_n.png) no-repeat top left;
}

#primary #titleimgs a.titleimg2 {
	background: url(./images/titleimg2_n.png) no-repeat top left;
}

#primary #titleimgs a.titleimg3 {
	background: url(./images/titleimg3_n.png) no-repeat top left;
}

#primary #titleimgs a.titleimg4 {
	background: url(./images/titleimg4_n.png) no-repeat top left;
	padding-top: 55px;
}

#primary #titleimgs a.titleimg5 {
	background: url(./images/titleimg5_n.png) no-repeat top left;
	padding-top: 55px;
}

#primary #titleimgs a.titleimg1:hover {
	background-position: 0px -111px; /* IE6 */
}

#primary #titleimgs a.titleimg2:hover {
	background-position: 0px -95px; /* IE6 */
}

#primary #titleimgs a.titleimg3:hover {
	background-position: 0px -95px; /* IE6 */
}

#primary #titleimgs a.titleimg4:hover {
	background-position: 0px -55px; /* IE6 */
}

#primary #titleimgs a.titleimg5:hover {
	background-position: 0px -55px; /* IE6 */
}

/*-------------------------*/

#footer {
	clear: both;
	height: 150px;
	font-size: 0.9em;
	background: #ededed url(./images/footer_bg.png) repeat-x top;
	color: #666;
	line-height: 1.3em;
}

#footer h3 {
	font-size: 1.2em;
	color: #444;
	margin-bottom: 8px;
	border-bottom: 1px solid #444;
}

#ft_content {
	width: 790px;
	height: 100px;
	margin: 0 auto;
	font-family: 'Myriad','Arial',sans-serif;
	position: relative;
}

#ft_content div.info1 {
	float: 	left;
	width: 	225px;
	height: 110px;
	margin-top: 20px;

}

#ft_content div.info2 {
	float: 	left;
	width: 	255px;
	height: 110px;
	margin-top: 20px;
	margin-left: 35px;
}

#ft_content div.info3 {
	float: 	left;
	width: 	250px;
	height: 110px;
	margin-top: 20px;
	margin-left: 25px;
}

#ft_content div.qr {
	background: url(./images/qr.png) top left no-repeat;
	height: 100px;
	padding-left: 85px;
}

#ft_content div.foot_logo {
	background: url(./images/logo_s.png) top left no-repeat;
	height: 40px;
	padding-left: 45px;
	font-weight: bold;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 1.1em;
	line-height: 1.2em;
	color: #444;
}

#ft_content #btt {
	width: 100px;
	height: 20px;
	position: absolute;
	top: -20px;
	left: 693px;
}

#ft_content #btt a {
	display: block;
	background: url(./images/pagetop.png) no-repeat top left;
	height: 20px;
}

#ft_content #btt a:hover {
	display: block;
	background: url(./images/pagetop.png) no-repeat top right;
	height: 20px;
}


/* -------------------------------- */
#hbar_s {
	padding: 19px 40px 0 40px;
	height: 25px;
	color: #666;
}

#hbar_s a {
	color: #666;
}


/* Page Navi */
#navi {
	clear: both;

	font-size: 9pt;
	text-align: center;
	padding-top: 30px;
	margin-bottom: 20px;
	
}

#navi ul {
	list-style-type: none;
	display: inline;
}

#navi ul li {
	display: inline;
}

#navi li a.on{
	color: #667182;
	background: #fdfdfe  url("./images/navbg_on.png") repeat-x center;
}

#navi li a:hover.on{
	color: #667182;
	background: #fdfdfe  url("./images/navbg_on.png") repeat-x center;
}

#navi li a {
    border-style: solid;
    border-width: 1px;
    border-color: #668271 #354e3d #354e3d #668271;
    padding: 5px 8px;
	color: #fff;
	background: #4c5567  url("./images/navbg.png") center center;
	font-weight: bold;
}

#navi li a:hover {
    border-color: #7da18b #668271 #668271 #7da18b;
	background: #4c5567  url("./images/navbg_hover.png") center center;
	text-decoration: underline;
}

#navi li a.next {
	background: #4c6755  url("./images/navbg.png") right center;
	padding-right: 20px;
}

#navi li a:hover.next {
	background: #4c6755  url("./images/navbg_hover.png") right center;
}

#navi li a.prev {
	background: #4c6755  url("./images/navbg.png") left center;
	padding-left: 20px;
}

#navi li a:hover.prev {
	background: #4c6755  url("./images/navbg_hover.png") left center;
}



/*** Q&A ***/
.qwrapper {
	border: solid 1px #ddd;
	margin: 9px 0;
	padding: 0;
}

.qtext {
	margin: 1px;
	vertical-align: middle;
	padding: 10px 10px 10px 43px;
	background: url("./img7/qanda_q.png") 10px center no-repeat;
	line-height: 1.3em;
	display: block;
}

.qtext:hover {
	background: #f9f9f9 url("./img7/qanda_q.png") 10px center no-repeat;
}

.atext {
	margin: 0 1px 1px 1px;
	padding: 13px 10px 0 43px;
	background: #f0f0f0 url("./img7/qanda_a.png") 10px 15px no-repeat;
	line-height: 1.5em;
	display: block;
}

.close {
	padding: 5px 0px 10px 0;
	text-align: right;
	font-weight: bold;
	font-size: 9pt;
}

/*** qanda 2 ***/
.dropdown {
	border: solid 1px #ddd;
	margin: 9px 0;
	padding: 0;
}

.dropdown dt {
}

.dropdown dd {
	overflow: hidden;
	display: none; 
	z-index: 200; 
	opacity: 0;
}

.dropdown ul {
	padding-left: 16px;
	margin: 16px 0 16px 6px;
}

.dropdown ol {
	padding-left: 16px;
	margin: 16px 0 16px 6px;
}


.dropdown ul li {
	list-style-type: square;
}

.dropdown li {
	list-style-type: decimal;
	margin: 2px 0;
}

/*** Sugao ***/
#sugao {
	font-size: 10.8pt;
}

#sugao h3 {
	font-size: 13pt;
	background: url("./img7/sugao_marker.png") left center no-repeat;
	padding: 5px 0 5px 33px;
	margin: 0 0 10px;
}

#sugao div.date {
	text-align: right;
	font-weight: bold;
	font-size: 10pt;
	margin: 0;
	color: #a84;
}

#sugao p {
	margin: 0 0 1.5em;
}

#sugao table.conv {
	margin: 1em 0 2em 0;
}

#sugao .conv th, th {
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	padding: 3px 0;
	color: #222;
}



/*** BBS ***/

#bbs table {
	width: 510px;
	border-top: 1px solid #ccc;
	font-size: 9pt;
border-spacing: 0px;
}

#bbs table .w734 {
	width: 734px;
	border-top: 1px solid #ccc;
	font-size: 8pt;
	border-collapse: collapse;
	margin: 15px 0;
}

#bbs th {
	border-bottom: 1px solid #ccc;
	background: #f3f3f3;
	padding: 5px 3px 5px 8px;;
	white-space: nowrap;
	text-align: left;
}


#bbs td {
	border-bottom: 1px solid #ccc;
	background: #fff;
	padding: 5px 8px;
}


#bbs h3 {
	font-size: 12pt;
	background: url("./img7/bbs_marker.png") left center no-repeat;
	padding: 5px 0 5px 33px;
	margin: 0 0 10px;
}

#bbs div.date {
	text-align: right;
	font-weight: bold;
	font-size: 9pt;
	margin: 0;
	color: #45a;
}

#bbs input { 
	background-color: #eaeaed; 
	border: 1px solid #aaa;
	padding: 2px;
}

#bbs input.button { 
	background-color: #dddddf;
}

#bbs input.button:hover { 
	background-color: #cccccf;
}


#bbs textarea { 
	background-color: #f5f5f7;
	border: 1px solid #aaa;
	padding: 2px;
	width: 100%;
}

#bbs select { 
	background-color: #eaeaed;
	border: 1px solid #aaa;
	padding: 1px;
}

#bbs .alright {
	margin: 5px 0 0 0;
	text-align: right;
}

#bbs .reply {
	padding-left: 50px;
}

#bbs .ico_onnnajiri {
	background: url("./bbsicons2/onnnajiri.gif") left center no-repeat;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .ico_otokojiri {
	background: url("./bbsicons2/otokojiri.gif") left center no-repeat;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .ico_nikoniko {
	background: url("./bbsicons2/nikoniko.gif") left center no-repeat;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .ico_admin {
	background: url("./bbsicons2/admin.gif") left center no-repeat;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .ico_namida {
	background: url("./bbsicons2/namida.gif") left center no-repeat;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .ico_miso {
	background: url("./bbsicons2/miso.gif") left center no-repeat;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .ico_blank {
	background: none;
	padding: 0 0 10px 50px;
	min-height: 40px;
}

#bbs .copyright {
	width: auto;
	text-align: center;
	font-family: "Segoe UI", "arial", "sans-serif";
	color: #888;
	font-size: 8pt;
}

#bbs a.print {
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background: url("./img7/ico_print.png");
	float: right;
}

#bbs a.print:hover {
	background-position: 0 -16px;
}

a.ex_link {
	background: url("./img7/ex_link.png") right center no-repeat;
	padding-right: 17px;
}

#button_wrapper {
	width: 100%;
	height: 32px;
	margin: 20px 0 0 0;
	clear: both;
}

#button_wrapper ul {
	list-style-type: none;
}

#button_wrapper li.left {
	float: left;
}

#button_wrapper li.left a {
	display: block;
	overflow: hidden;
	background-image: url("./img7/btn_page_prev.png");
	width: 90px;
	height: 0px;
	padding-top: 32px;
}

#button_wrapper li.right {
	float: right;
}

.right {
  text-align: right;
  font-weight:bold;
  color: #B6810F;
}

hr {
  border: 0;
  border-bottom: 1px dashed #ccc;
  background: #999;
  margin: 30px 0;
}


table.goannai {
  width: 100%;
  border: 1px solid #ddd;
  margin-bottom: 15px;
  border-collapse: collapse;
}

table.goannai th {
  width: 40%;
  border-bottom: 1px dotted #ddd;
  padding: 5px 10px;
  background: #86A52E;
  color: #fff;
}

table.goannai td {

  border-bottom: 1px dotted #ddd;
  padding: 3px 8px;
}